.version.vassoura_mec_nica_de_arrasto /* version checker */
{
	color: #000017;
	background-color: #43B64A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 850px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 57px;
	width: 0.01px;
}

#u501
{
	z-index: 75;
	height: 50px;
	top: 0px;
}

#u501-bw
{
	z-index: 75;
}

#u6012
{
	z-index: 77;
	width: 1100px;
	padding-bottom: 50px;
	top: 0px;
	left: 50%;
	margin-left: -550px;
}

#menuu502
{
	z-index: 78;
	width: 891px;
	top: 0px;
	left: 50%;
	margin-left: -550px;
}

#u517
{
	width: 91px;
	min-height: 50px;
	margin-right: -10000px;
}

#u518
{
	width: 91px;
	padding-bottom: 28px;
}

#u518:hover
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u518:active
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u518.MuseMenuActive
{
	width: 91px;
	min-height: 0px;
	margin: 0px;
}

#u521-4
{
	width: 46px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u518:hover #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u518:active #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u518.MuseMenuActive #u521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u545
{
	width: 167px;
	min-height: 50px;
	margin-right: -10000px;
	left: 93px;
}

#u546
{
	width: 167px;
	padding-bottom: 28px;
}

#u546:hover
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u546:active
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u546.MuseMenuActive
{
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u549-4
{
	width: 122px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u546:hover #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u546:active #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u546.MuseMenuActive #u549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u524
{
	width: 118px;
	min-height: 50px;
	margin-right: -10000px;
	left: 262px;
}

#u527
{
	width: 118px;
	padding-bottom: 28px;
}

#u527:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u527:active
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u527.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px;
}

#u530-4
{
	width: 73px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u527:hover #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u527:active #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u527.MuseMenuActive #u530-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u510
{
	width: 113px;
	min-height: 50px;
	margin-right: -10000px;
	left: 382px;
}

#u511
{
	width: 113px;
	padding-bottom: 28px;
}

#u511:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u511:active
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u511.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u514-4
{
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u511:hover #u514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u511:active #u514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u511.MuseMenuActive #u514-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u538
{
	width: 99px;
	min-height: 50px;
	margin-right: -10000px;
	left: 497px;
}

#u539
{
	width: 99px;
	padding-bottom: 28px;
}

#u539:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u539:active
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u539.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u541-4
{
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u539:hover #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u539:active #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u539.MuseMenuActive #u541-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u531
{
	width: 180px;
	min-height: 50px;
	margin-right: -10000px;
	left: 598px;
}

#u534
{
	width: 180px;
	padding-bottom: 28px;
}

#u534:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u534:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u534.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px;
}

#u535-4
{
	width: 136px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u534:hover #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u534:active #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u534.MuseMenuActive #u535-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u503
{
	width: 111px;
	min-height: 50px;
	margin-right: -10000px;
	left: 780px;
}

#u504
{
	width: 111px;
	padding-bottom: 28px;
}

#u504:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u504:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u504.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u506-4
{
	width: 67px;
	min-height: 22px;
	margin-right: -10000px;
	top: 14px;
	left: 22px;
}

#u504:hover #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u504:active #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u504.MuseMenuActive #u506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u552
{
	z-index: 121;
	width: 40px;
	top: 6px;
	left: 50%;
	margin-left: 388px;
}

#u1265
{
	z-index: 123;
	width: 114px;
	top: 18px;
	left: 50%;
	margin-left: 436px;
}

#buttonu7253
{
	z-index: 6;
	width: 91px;
	border-color: #787878;
	background-color: #1BC000;
	border-radius: 5px;
	padding-bottom: 10px;
	margin-left: 20px;
	position: relative;
}

#buttonu7253:hover
{
	background-color: #C0D155;
	width: 91px;
	min-height: 0px;
	margin: 0px 0px 0px 20px;
}

#u7254-4
{
	z-index: 7;
	width: 91px;
	min-height: 18px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#buttonu7253:hover #u7254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 91px;
	margin: 9px -10000px 0px 0px;
}

#buttonu7253.ButtonSelected #u7254-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 91px;
	margin: 9px -10000px 0px 0px;
}

#buttonu7253:hover #u7254-4 p
{
	color: #006837;
	visibility: inherit;
}

#buttonu7253.ButtonSelected #u7254-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u7251-4
{
	z-index: 2;
	width: 1100px;
	min-height: 67px;
	background-color: transparent;
	color: #056D3C;
	font-size: 30px;
	text-align: center;
	line-height: 36px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#slideshowu7260
{
	z-index: 51;
	width: 0.01px;
	height: 630px;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u7272
{
	position: absolute;
	width: 502px;
	height: 502px;
	background-color: transparent;
	top: -1px;
}

#u7272popup
{
	z-index: 52;
}

#u7273
{
	z-index: 53;
	width: 500px;
	height: 500px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	margin-right: -10000px;
	position: relative;
}

#u7344
{
	z-index: 55;
	width: 500px;
	height: 500px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	margin-right: -10000px;
	position: relative;
}

#u7353
{
	z-index: 57;
	width: 500px;
	height: 500px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	margin-right: -10000px;
	position: relative;
}

#u7362
{
	z-index: 59;
	width: 500px;
	height: 500px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	margin-right: -10000px;
	position: relative;
}

#u7282
{
	position: absolute;
	width: 502px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	top: 512px;
}

#u7282popup
{
	z-index: 61;
}

#u7283
{
	z-index: 62;
	width: 116px;
	height: 116px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
}

#u7347
{
	z-index: 64;
	width: 116px;
	height: 116px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 128px;
}

#u7356
{
	z-index: 66;
	width: 116px;
	height: 116px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u7365
{
	z-index: 68;
	width: 116px;
	height: 116px;
	border-width: 1px;
	border-style: solid;
	border-color: #D4D4D4;
	background-color: transparent;
	border-radius: 7px;
	position: relative;
	margin-right: -10000px;
	left: 384px;
}

#u7283.SSSlideLinkSelected,#u7347.SSSlideLinkSelected,#u7356.SSSlideLinkSelected,#u7365.SSSlideLinkSelected
{
	width: 116px;
	height: 116px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7273 .clip_frame,#u7344 .clip_frame,#u7353 .clip_frame,#u7362 .clip_frame,#u7283 .clip_frame,#u7347 .clip_frame,#u7356 .clip_frame,#u7365 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu7255
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -631px;
}

#u7255
{
	z-index: 11;
	width: 500px;
	height: 500px;
	position: relative;
	margin-right: -10000px;
}

.ie #u7255
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7256-39
{
	z-index: 12;
	width: 575px;
	min-height: 452px;
	background-color: transparent;
	text-align: left;
	color: #056D3C;
	position: relative;
	margin-right: -10000px;
	left: 525px;
}

#u7256,#u7256-6,#u7256-11,#u7256-24,#u7256-29,#u7256-34
{
	font-weight: bold;
}

#pu9711
{
	width: 0.01px;
	margin-left: 837px;
	margin-top: -119px;
}

#u9711
{
	z-index: 71;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u9713
{
	z-index: 73;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 146px;
}

#u7257
{
	z-index: 70;
	width: 1100px;
	height: 5px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-top: 53px;
	position: relative;
}

#pu416
{
	width: 0.01px;
	margin-left: -100px;
}

#u416
{
	z-index: 125;
	min-height: 278px;
	padding-bottom: 11px;
}

#u724-4
{
	z-index: 177;
	width: 129px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 121px;
}

#u776-4
{
	z-index: 224;
	width: 160px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 335px;
}

#pu827-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 25px;
	margin-left: 575px;
}

#u827-4
{
	z-index: 228;
	width: 290px;
	min-height: 33px;
}

#pu847
{
	width: 0.01px;
	margin-top: 175px;
}

#u847
{
	z-index: 275;
	width: 44px;
	margin-right: -10000px;
}

#u853
{
	z-index: 277;
	width: 44px;
	margin-right: -10000px;
	left: 61px;
}

#u858
{
	z-index: 279;
	width: 44px;
	margin-right: -10000px;
	left: 122px;
}

#u863
{
	z-index: 281;
	width: 45px;
	margin-right: -10000px;
	left: 183px;
}

#pu830-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 26px;
	margin-left: 939px;
}

#u830-4
{
	z-index: 236;
	width: 281px;
	min-height: 33px;
}

#u831-4
{
	z-index: 256;
	width: 281px;
	min-height: 23px;
}

#u500
{
	z-index: 126;
	width: 282px;
	margin-top: 3px;
}

#pu457
{
	width: 0.01px;
	margin-right: -10000px;
}

#u457
{
	z-index: 127;
	width: 281px;
	height: 44px;
	margin-right: -10000px;
}

#widgetu459
{
	z-index: 129;
	width: 0.01px;
	height: 129px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 9px;
}

#widgetu462
{
	z-index: 130;
	width: 272px;
	height: 40px;
	margin-right: -10000px;
}

#widgetu462.fld-err-st
{
	width: 272px;
	height: 40px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u464-4
{
	z-index: 131;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 14px;
}

#widgetu462.fld-err-st #u464-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 200px;
	margin: 14px -10000px 0px 0px;
}

#u465-3
{
	z-index: 135;
	width: 221px;
	min-height: 28px;
	padding: 6px;
	margin-right: -10000px;
	left: 39px;
}

#widgetu466
{
	z-index: 138;
	width: 272px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 50px;
}

#widgetu466.fld-err-st
{
	width: 272px;
	height: 40px;
	min-height: 0px;
	margin: 50px -10000px 0px 0px;
}

#u468-4
{
	z-index: 139;
	width: 200px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 15px;
}

#widgetu466.fld-err-st #u468-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 200px;
	margin: 15px -10000px 0px 0px;
}

#u467-3
{
	z-index: 143;
	width: 221px;
	min-height: 28px;
	padding: 6px;
	margin-right: -10000px;
	left: 39px;
}

#widgetu462.fld-err-st #u465-3,#widgetu466.fld-err-st #u467-3
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 28px;
	width: 221px;
	margin: 0px -10000px 0px 0px;
}

#widgetu462_input,#widgetu466_input
{
	width: 221px;
	min-height: 28px;
	padding: 6px;
}

#widgetu462.fld-err-st #widgetu462_input,#widgetu466.fld-err-st #widgetu466_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u470-4
{
	z-index: 146;
	width: 139px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 101px;
}

#u460-4
{
	z-index: 150;
	width: 139px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 101px;
}

#widgetu459.frm-sub-st #u470-4,#widgetu459.frm-subm-err-st #u460-4
{
	min-height: 25px;
}

#u471-6
{
	z-index: 154;
	width: 139px;
	min-height: 24px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 101px;
}

#widgetu459.frm-subm-ok-st #u471-6
{
	min-height: 28px;
}

#u461-17
{
	z-index: 160;
	min-height: 31px;
	width: 131px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 141px;
}

#u499
{
	z-index: 128;
	width: 281px;
	height: 44px;
	margin-right: -10000px;
	margin-top: 49px;
}

#u416-bw
{
	z-index: 125;
	min-height: 278px;
}

#menuu725
{
	z-index: 181;
	width: 129px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 121px;
}

#u747
{
	width: 129px;
}

#u750
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u750:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u750:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u753-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u750:hover #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u750:active #u753-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u762
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u750.MuseMenuActive,#u762:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u762:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u764-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u750.MuseMenuActive #u753-4,#u762:hover #u764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u762:active #u764-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u741
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u762.MuseMenuActive,#u741:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u741:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u744-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u762.MuseMenuActive #u764-4,#u741:hover #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u741:active #u744-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u769
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u741.MuseMenuActive,#u769:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u769:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u771-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u741.MuseMenuActive #u744-4,#u769:hover #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u771-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u729
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u769.MuseMenuActive,#u729:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u729:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u731-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u769.MuseMenuActive #u771-4,#u729:hover #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u729:active #u731-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u757
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u729.MuseMenuActive,#u757:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u757:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u758-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u729.MuseMenuActive #u731-4,#u757:hover #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u757:active #u758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u761,#u740,#u768,#u726,#u754,#u733
{
	width: 129px;
	margin-top: 2px;
}

#u734
{
	width: 129px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u757.MuseMenuActive,#u734:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u734:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u734.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u735-4
{
	width: 129px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u757.MuseMenuActive #u758-4,#u734:hover #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u734:active #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u734.MuseMenuActive #u735-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u828-16
{
	z-index: 240;
	width: 290px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 575px;
}

#menuu777
{
	z-index: 260;
	width: 160px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 335px;
}

#u813
{
	width: 160px;
}

#u814
{
	width: 160px;
	padding-bottom: 10px;
	margin-right: -10000px;
}

#u814:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u814:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u816-4
{
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	top: 5px;
}

#u814:hover #u816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u814:active #u816-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u820
{
	width: 160px;
	margin-top: 2px;
}

#u821
{
	width: 160px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u814.MuseMenuActive,#u821:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u821:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u823-4
{
	width: 160px;
	min-height: 18px;
	margin-right: -10000px;
	top: 4px;
}

#u814.MuseMenuActive #u816-4,#u821:hover #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u821:active #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u821.MuseMenuActive #u823-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 160px;
	margin: 0px -10000px 0px 0px;
}

#u1421
{
	z-index: 283;
	width: 17px;
	margin-right: -10000px;
	margin-top: 178px;
	left: 575px;
}

#u1427
{
	z-index: 285;
	width: 17px;
	margin-right: -10000px;
	margin-top: 201px;
	left: 575px;
}

#u1433
{
	z-index: 287;
	width: 17px;
	margin-right: -10000px;
	margin-top: 155px;
	left: 575px;
}

#u414
{
	z-index: 76;
	min-height: 43px;
	padding-bottom: 7px;
}

#u416_align_to_page,#u414_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1140px;
	left: -100px;
}

#u839
{
	z-index: 273;
	width: 166px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 122px;
}

#u845-4
{
	z-index: 232;
	width: 269px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 323px;
}

#u414-bw
{
	z-index: 76;
	min-height: 43px;
}

body
{
	position: relative;
	min-width: 1140px;
}

#page .verticalspacer
{
	clear: both;
}

